Subject: RE: X-ray data converter- I need a free software

From: "Rolf Claessen" <[email-masked]>
Date: Tue, 22 Feb 2000 07:54:37 -0500

Dear Scheila,

a very good and free program is BABEL. You can find a download site at
http://www.eyesopen.com/download/babelwin.zip or at
ftp://www.ccl.net/pub/chemistry/software/UNIX/babel/ (also win and mac and
unix)

It handles over 50 different formats.

Find other related chemistry software in my chemistry software list (>300 in
categories) at

http://www.claessen.net/chemistry/soft_en.html

Regards,

Rolf Claessen

> -----Original Message-----
> From: Computational Chemistry List [mailto:[email-masked]]On
> Behalf Of Scheila
> Sent: Monday, February 21, 2000 10:53 AM
> To: [email-masked]
> Subject: CCL:X-ray data converter- I need a free software
>
>
> I’m a student and I’m working with molecular structure and
> proprieties in my
> doctoral course.
> I need a help to convert some x-ray data disposed in a paper. This paper
> shows the data group, the a, b and c parameters and the atomic coordinates
> in the format:
> 		x		y		z
> C1	     7866(3)    3480(6)	    -1818(4)
> C2 	     7641(2)    4107(6)	    -2989(4)
> C3 	     7896(2)    5715(6)     -3240(4)
> :
> :
> OMEI	     9490(2)    7341(7)	      3845(4)
> CMEI	     9845(5)    5894(15)	3795(10)
> W1/2*      9230	      923	      2984
> W2/2*      8963        2070         3358
>
>
> *occupancy factor f=0.5
>
> In fact I don’t know witch format is it and I want to know if
> there are any
> free software that could convert this data to a FDTA format, to
> be imported
> by the Spartan software.
> It is important to remember that it is the x-ray atomic coordinates of a
> crystallized molecule.
> Thanks for any help.
>
> Scheila F. Braga
>
> ________________________
> Scheila Furtado Braga
> IFGW-DFA-UNICAMP
> Campinas – Brazil
> e-mail : [email-masked]
> _________________________
>
>
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody    |
> [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher:
> gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan:
> [email-masked]
>
>
>
>
>
>